@font-face {
	font-display: swap;
	font-family: 'Unbounded';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/unbounded-v12-cyrillic_latin-regular.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Unbounded';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/unbounded-v12-cyrillic_latin-500.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Unbounded';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/unbounded-v12-cyrillic_latin-600.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Unbounded';
	font-style: normal;
	font-weight: 800;
	src: url('../fonts/unbounded-v12-cyrillic_latin-800.woff2') format('woff2');
}


@font-face {
	font-display: swap;
	font-family: 'Bounded';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/Bounded-Regular.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Bounded';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/Bounded-Black.woff2') format('woff2');
}



:root {
    --color-white: #ffffff;
    --color-linen: #f9f6ef;
    --color-linen-50: #f7f4ef;
    --color-dark-linen: #ece4d5;
    --color-green: #3b5d38;
    --color-orange: #e36c1a;
    --color-orange-10: #fcefd8;
    --color-brown: #54372f;
    --color-brown-80: #613f32; 
    --color-brown-50: #724a36;

}

html, body {
	height: 100%;
}
 
body {
	background: #ccc;
	font-family: 'Unbounded', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 160%;
	color: rgba(31, 22, 15, 0.64);
	display: flex;
	flex-direction: column;
}

section{
	position: relative;
}

h2{
	font-weight: 600;
font-size: 36px;
line-height: 44px;
letter-spacing: 0.02em;
text-transform: uppercase;
color:var(--color-green);

}

 
p{
	margin-bottom: 1rem;
		font-family: 'Bounded';
}

.text-center{
	text-align: center;
}

.bg-white{
	background: var(--color-white);
}
 
.bg-linen {
		background: var(--color-linen);
}
 
.w-100{
	width: 100%;
}

.mw-100{
	max-width: 100%;
}


.gradient-top{
    background: rgba(249, 246, 239, 1.0);
    background: linear-gradient(to bottom, rgba(249, 246, 239, 0) 0%,  rgba(249, 246, 239, 1) 100%);
    width: 100%;
    height: 100px;
    position: absolute;
    top: -100px;
    z-index: 9999;
}

.gradient-bottom{
    background: rgba(249, 246, 239, 1.0);
    background: linear-gradient(to top, rgba(249, 246, 239, 0) 0%,  rgba(249, 246, 239, 1) 100%);
    width: 100%;
    height: 100px;
    position: absolute;
    bottom: -100px;
    z-index: 9999;
}

a{
	text-decoration: none;
}
a:hover{
cursor: pointer;
}


header, footer {
	flex: 0 0 auto;
}

main {
	flex-grow: 1;
	position: relative;
}


/* BUTTONS */

.btn-primary{
	height: 64px;
	border: 3px solid transparent;
	padding: 16px 32px;
	border-radius: 1000px;
	display: flex;
	flex-direction: row;
	gap: 10px;
	justify-content: center;
	align-items: center;
	flex: 0 0 auto;
	font-size: 18px;
	font-weight: 500;
	font-family: 'Unbounded', sans-serif;
	transition: all ease-in-out .3s;
}

.btn-primary:hover{
		transition: all ease-in-out .3s;
			cursor: pointer;
}

.btn-outline.btn-green{	
	background-color: #ffffff;
	border-color: #5D8F58;	
	color: #5d8f58;
	transition: all ease-in-out .3s;
}

.btn-outline.btn-green:hover {
	color: #fff;
	background: #5d8f58;
	transition: all ease-in-out .3s;
}

.btn-primary svg,
.btn-primary:hover svg{
	transition: all ease-in-out .3s;	
}

.btn-fill.btn-orange{
	border-color: var( --color-orange);
	background: var( --color-orange);
	color: var( --color-white);
}


.btn-fill.btn-orange:hover{
	border-color: var( --color-orange);
	background: var( --color-white);
	color: var( --color-orange);
}

.btn-fill.btn-orange svg{
	stroke: var( --color-orange-10);
}

.btn-fill.btn-orange:hover svg{
	stroke: var( --color-orange);
}


.btn-outline.btn-orange{
	border-color: var( --color-orange);
	background: var( --color-white);
	color: var( --color-orange);
}


.btn-outline.btn-orange:hover{
	border-color: var( --color-orange);
	background: var( --color-orange);
	color: var( --color-white);
}


/* HEADER */

header{
	margin: 0 200px;
}

.header{
	background: #fff;
	border-radius: 1000px;
	height: 80px;
	display: flex;
	align-items: center;
}

header .logo{
	margin-left: 25px;
	width: 290px;
	flex: 0 0 auto;
}

header .logo-mobile{
	display: none
}

header .subtitle{
	color: #936543;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.25;

}

.border-divider{
	width: 2px;
	border-left: 1px solid  #ece4d5;
	height: 48px;
	margin: 0 40px;
}

header .menu{
	display: flex;
	align-items: center;
	justify-content: center;
	background: #e36c1a;
	border-radius: 100px;
	width: 124px;
	height: 64px;
	border: none;
	outline: none;
	margin-left: 1rem;
}



/* FOOTER */

.contacts-section {
	background: #436B3F;
}

.contacts-section h2 {
	color: #f5f9f4;
	font-size: 36px;
	font-weight: 600;
	line-height: 44px;
	letter-spacing: 2%;
}

.contacts-section address span,
.contacts-section address a {
	color: #f5f9f4;
	display: flex;
	align-items: flex-start;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
	margin-bottom: 2rem;
	font-style: normal;
	text-align: left;
	transition: stroke ease-in-out .3s;
}

.contacts-section address a:hover {
	color: #fff;
	transition: color ease-in-out .3s;
}

.contacts-section address a:hover svg {
	stroke: #fff;
	transition: stroke ease-in-out .3s;
}

.contacts-section address svg {
	width: 24px!important;
	height: 24px!important;
	margin-right: 10px;
	flex-shrink: 0;
	stroke: #accca9;
	transition: stroke ease-in-out .3s;
}

.contacts-section iframe {
	border-radius: 30px;
	display: block;
}

.contacts-section .btn-primary.btn-outline.btn-green {
	flex: 0 0 auto;
	padding: 16px 95px;
	width: fit-content;
}

.contacts-section .btn-primary.btn-outline.btn-green svg {
	stroke: #5d8f58;
	transition: all ease-in-out .3s;
}

.contacts-section .btn-primary.btn-outline.btn-green:hover {
	cursor: pointer;
	color: #fff;
	background: #5d8f58;
	transition: all ease-in-out .3s;
}

.contacts-section .btn-primary.btn-outline.btn-green:hover svg {
	stroke: #ffffff;
	transition: all ease-in-out .3s;
}


.brand-footer {
	background: #54372f;
}

.brand-footer ul li,
.brand-footer ul li a {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	font-weight: 600;
	text-align: center;
	line-height: 1.4;
}

.brand-footer ul li.divider {
	width: 4px;
	height: 4px;
	background: #936543;
	margin: .5rem 1rem;
	border-radius: 100%;
}


/* HERO */

.hero{
	padding: 180px 0;
	
}

.hero-bg{
	position: absolute;
	margin-top:-95px;
	top:0;
	height:calc( 100% + 95px );
	left: 0;
	right:0;
	z-index: -1;
	bottom:0;
	width: 100%;
	background-image: url(../images/hero.webp);
	background-repeat: no-repeat;
	background-size: cover;
}

.hero-content{
background: rgba(249, 246, 239, 0.95);
border-radius: 16px;
display: flex;
flex-direction: column;
align-items: flex-start;
padding: 32px;
gap: 24px;

}

.hero-content h1{
	font-family: 'Unbounded';
font-style: normal;
font-weight: 500;
font-size: 36px;
line-height: 44px;
color: #3B5D38;


}

.hero-content p{
color: #936543;	
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 160%;
margin-bottom: 24px;
}

.about p{
font-size: 17.5px;
margin-bottom: 32px;
}


.about .subtitle{
font-family: 'Unbounded';
font-style: normal;
font-weight: 500;
font-size: 24px;
line-height: 160%;
color: rgba(31, 22, 15, 0.64);
margin-bottom: 1.5rem;
}

.about .loc{
	font-family: 'Bounded';
font-style: normal;
font-weight: 400;
font-size: 17.5px;
line-height: 160%;
color: #A5794D;
}

.about .img-container img{
	border-radius: 16px;
}








.main-slider-item{
background:var(--color-linen-50);
border-radius:	34px;
}
.main-slider-item .img-container{
	
}
.main-slider-item .img-container img{
	max-width: 100%;
}

@media (max-width: 1700px) {

	header{
		margin: 0 5rem;
	}
}


@media (max-width: 1400px) {
	header{
		margin: 0 1rem;
	}

}

@media (max-width: 992px) {

	.contacts-section .location {
		display: block;
		text-align: center;
		position: relative;
	}

	.contacts-section .location svg {
		position: relative;
		top: 3px;
	}
	header .subtitle{
		font-size: 13px;

	}
	.border-divider {
		margin: 0 20px;
	}
	header .logo{
		width: 190px;
	}
	header .menu{
		width: 85px;
		height: 40px;
	}
.img-container img{ width: 49%}
}


@media (max-width: 768px) {
	header .subtitle{
		font-size: 12px;
		margin-left: 2rem;
	}
	header .logo{
		width: 190px;
	}
	header .menu{
		width: 85px;
		height: 40px;
	}

	.header{
		height: 55px;
	}


}

@media (max-width: 576px) {
	header .logo{
		margin-left: 10px;
	}
	header .logo-mobile{

		height: 32px;
	}
	.contacts-section .btn-primary{
		padding-left: 5px;
		padding-right: 5px;
		width: 100%;
	}
.img-container img{ width: 100%}
}



@media (max-width: 400px) {
	header .logo{
		display: none;
	}
	header .logo-mobile{
		display: block;
		height: 32px;
	}


}

